/*** 

====================================================================
  Resources / Css Files
====================================================================

 ***/
 @import url('bootstrap.min.css');
 @import url('swiper.min.css');
 @import url('animation.css');
 @font-face {
   font-family: 'DINPRO';
   src: url('../fonts/DINPRO-MEDIUM.OTF');
 }
 
 
 
 /* reset css start */
 html {
  font-size: 16px;
  overflow-x: hidden;
 }
 
 body {
   font-family: 'Microsoft YaHei', Arial, sans-serif;
   color: #555;
   position: relative;
 }

 .page-wrapper{
  position: relative;
 }
 
 
 :root {
   --primary: #1f7ccc;
   --main:#da2a13;
 }
 
 
 *:focus {
   outline: none;
 }
 
 a{
   color: #555;
 }
 
 a:hover{
   text-decoration: unset;
   cursor: pointer;
 }
 
 p{
   margin-bottom: 0;
 }
 
 img {
   max-width: 100%;
   height: auto;
 }
 
 ul{
   margin-left: -40px;
   margin-bottom: 0;
   list-style: none;
 }
 
 img{
   image-rendering: -moz-crisp-edges; /* Firefox */
   image-rendering: -o-crisp-edges; /* Opera */      
   image-rendering: -webkit-optimize-contrast; /*Webkit (non-standard naming) */ 
   image-rendering: crisp-edges; 
   -ms-interpolation-mode: nearest-neighbor; /* IE (non-standard property) */
 }

 h1{
  margin-bottom: 0;
 }


 .div-img{
  overflow: hidden;
 }
 
 
 .container-fluid{
   max-width: 1630px;
   margin: auto;
   padding-left: 5%;
   padding-right: 5%;
 }

 /*顶部*/
 .htop{
  background-color: var(--primary);
  color: #b7b6b6;
  padding: 12px 0;
  font-size: 14px;
 }

 .htop .item{
  margin-left:15px;
 }

 .htop .item:hover{
  cursor: pointer;
 }

 .htop span{
  display: inline-block;
  vertical-align: middle;
 }

 .htop .spanC{
  display: inline-block;
  width: 22px;
  height: 22px;
  line-height: 19px;
  text-align: center;
  border-radius: 50%;
  /*background-color: #aaaaaa;*/
 }

 .htop .tel span{
  
  font-size: 14px;
  margin-left: 5px;
 }

 .htop a{
  color: #fff;
 }

 .htop a:hover{
  color: var(--primary);
 }

 .htop .item .div-img{
  padding: 15px 10px 10px 10px;
  width: 146px;
  height: 139px;
  background-image: url(../images/ewm_bg.png);
  background-size: contain;
  background-repeat: no-repeat;
  position: relative;
  overflow: unset;
  text-align: center;
 }

 .htop .item .sub-item{
  position: absolute;
  z-index: 9;
  transform: translateX(-40px);
  display: none;
 }


 .mainHeader{
  background-color: #fff;
}

.mainHeader .main{
  padding:5px 5%;
}

.mainHeader .d2{
  margin-left: 5%;
  max-width: 850px;
}

.mainHeader .d2 a{
  color: #333;
}

.mainHeader .d2 .item>a{
  color: #222;
  display: block;
  height: 65px;
  line-height: 65px;
  position: relative;
  padding: 0 20px;
  font-weight: lighter;
  transition: all .3s;
}

.mainHeader .d2 .item:hover>a{
  border-top: 1px solid var(--primary);
  border-bottom: 1px solid var(--primary);
}

.mainHeader .div-logo a{
  display: block;
}

.mainHeader .item .sub-menu{
  position: absolute;
  display: none;
  z-index: 999;
  background-color: var(--primary);
  max-width: 450px;
}

.mainHeader .item .sub-menu i{
  display: block;
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #fff;
  position: absolute;
  top: 10px;
  left: 35px;
  transition: all .1s;
}

.mainHeader .item .sub-menu a{
  display: inline-block;
  padding: 15px 25px;
  background-color: var(--primary);
  font-size: 14px;
  color: #fff;
  width: 120px;

}

.mainHeader .item .sub-menu a:hover{
  background-color: #fff;
  color: var(--primary);
  border-bottom: 1px solid var(--primary);
}

.mHeader{
  display: none;
}

.m-memu{
  display: none;
}

/* banner */
.banner .swiper-pagination .swiper-pagination-bullet{
  width: 15px;
  height: 15px;
  background:#fff;
  opacity: .8;
}

.banner .swiper-pagination .swiper-pagination-bullet-active{
  background: var(--primary)!important;
}

.sySearch{
  background-color: #1564b2;
  padding: 20px 0;
}

.sySearch .d1 span,.sySearch .d1 a{
  display: inline-block;
  color: #fff;
  margin-right: 15px;
  font-size: 14px;
}

.sySearch .d2 input{
  display: block;
  border:1px solid var(--primary);
  width: 200px;
  height: 35px;
  line-height: 35px;
  background-color: #2560a8;
  padding: 0 25px;
  font-size: 14px;
  color: #fff;
}




/* sp-65 */
.pt65{
  padding: 65px 0;
}

/* 首页大标题 */
.commTit{
  position: relative;
  z-index: 1;
}

.commTit .t-txt{
  display: inline-block;
  padding: 20px 20px;
  background-color: #fff;
  box-shadow: 6px 5px 10px #ccccccad;
}


.commTit p.t1{
  font-size: 30px;
  line-height: 1;
  margin-bottom: -20px;
  color: #1f7ccc3d;
  font-weight: lighter;

}

.commTit p.t2{
  font-size: 26px;
  font-weight: bolder;
  color: var(--primary);
}

/* 首页产品列表 */

.proSection{
  background: url(../images/home_01.jpg) no-repeat center;
}

.pcates{
  margin-top: 35px;
  margin-bottom: 15px;
}

.pcates a{
  display: inline-block;
  padding: 10px 0;
  min-width: 130px;
  text-align: center;
  color: #333;
  border:1px solid #333;
  background-color: #fff;
  margin-bottom: 5px;
  transition: all .3s;
  margin-right: 15px;
}

.pcates a:hover{
  background-color: var(--primary);
  color: #fff;
  border:1px solid var(--primary);
}

.proLists{
  margin-top: 45px;
  position: relative;
}


.proLists a.item{
  display: block;
  width: 100%;
  border:1px solid #eee;
  background-color: #fff;
  text-align: center;
  margin-bottom: 25px;
}

.proLists a.item .div-text{
  padding: 15px;
  background-color: #fafafa;
  transition: all .3s;
}

.proLists a.item .div-text p{
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box!important;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  color: #555;
}

.proLists a.item .div-img{
  overflow: hidden;
}

.proLists a.item .div-img img{
  width: 100%;
  transition: all .3s;
}

.proLists a.item:hover {
  border:1px solid var(--primary);
}

.proLists a.item:hover .div-img img{
  transform: scale(1.1);
}

.proLists a.item:hover .div-text p{
  color: #fff;
}

.proLists a.item:hover .div-text{
  background-color: var(--primary);
}

.advSection{
  background: url(../images/home_02.jpg) no-repeat;
  background-size: cover;
}

.advSection .main{
  position: relative;
  max-width: 1200px;
  margin: auto;
}

.advSection .main .div-text{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.advSection .main .item p.title{
  font-size: 18px;
  color: #555;
  font-weight: bolder;
  margin-bottom: 15px;
  padding-top: 15px;
  position: relative;
}

.advSection .main .item{
  max-width: 320px;
  margin-top: 65px;
}

.advSection .main .item p.title:after{
  position: absolute;
  content: "";
  width: 65px;
  height: 4px;
  background-color: #555;
  left: 0;
  top: 0;
}

.botText{
  margin-top: 25%;
  margin-left: 125px;
}

/* 首页关于我们 */
.aboutSection{
  position: relative;
  z-index: 1;
}

.aboutSection .commTit .t-txt{
  background-color: rgba(246, 246, 246, 1);
}

.aboutSection .main{
  margin-top: 35px;
}

.aboutSection .main .div-img{
  margin-bottom: 15px;
}

.aboutSection .main .div-img img{
  width: calc(100% - 45px);
}

.aboutSection .main .content{
  line-height: 30px;
}

.aboutSection .more{
  margin-top: 25px;
}

.more a{
  display: inline-block;
  padding: 10px 35px;
  color: var(--primary);
  border:1px solid var(--primary);
  cursor: pointer;
}

.more a span{
  display: inline-block;
  margin-left: 10px;
}

/* Shutter Out Horizontal */
.hvr-shutter-out-horizontal {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(0) translateZ(0);
  transform: perspective(0) translateZ(0);
  /* box-shadow: 0 0 1px rgba(0, 0, 0, 0); */
  position: relative;
  /* background: #fff; */
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-shutter-out-horizontal:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: .5px;
  bottom: 0;
  left: .5px;
  right: 0;
  background: var(--primary);
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-shutter-out-horizontal:hover, .hvr-shutter-out-horizontal:focus, .hvr-shutter-out-horizontal:active {
  color: white;
  /* border: unset; */
}
.hvr-shutter-out-horizontal:hover:before, .hvr-shutter-out-horizontal:focus:before, .hvr-shutter-out-horizontal:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.bloTit{
  padding-bottom: 10px;
  margin-bottom: 25px;
  border-bottom: 1px solid var(--primary);
  font-size: 24px;
  position: relative;
  padding-left: 45px;
  line-height: 1;
}

.bloTit:after{
  position: absolute;
  content: "";
  width: 25px;
  height: 100%;
  background-color: var(--primary);
  bottom: 0;
  left: 0;
}

.bloTit span.s1{
  font-weight: bolder;
  color: #000;
  margin-right: 5px;
  display: inline-block;
}

.bloTit span.s2{
  font-weight: lighter;
  display: inline-block;
}

.advs{
  background-image: url(../images/otherbg.jpg);
  background-size: cover;
  background-position: center;
  color: #fff;
}

.advs .item{
  margin-bottom: 15px;
}

.advs .item .d1{
  min-width: 36px;
}

/* 首页新闻 */
.newsLists{
  margin-top: 45px;
}

.newsLists .item a{
  display: block;
  color: #555;
  padding: 20px;
  border: 1px solid #eee;
  margin-bottom: 25px;
}

.newsLists .item .div-img{
  position: relative;
  overflow: hidden;
}

.newsLists .item .div-img img{
  transition: all .3s;
}

.newsLists .item .div-img span{
  position: absolute;
  left: 0;
  top: 0;
  padding: 3px 15px;
  background-color: var(--primary);
  font-size: 14px;
  color: #fff;
  z-index: 1;
}

.newsLists .item .div-text{
  margin-top: 15px;
  color: #555;
}

.newsLists .item .div-text .date{
  font-size: 14px;
  color: #999;
  margin-top: 15px;
}

.newsLists .item .div-text .date svg{
  fill: #999;
}

.newsLists .item .div-text .date span{
  display: inline-block;
  margin-left: 3px;
  vertical-align: text-top;
}

.newsLists .item:hover .div-img img{
  transform: scale(1.2);
}

.newsLists .item:hover .div-img span{
  background-color: #333;
}

.newsLists .item:hover .div-text p{
  color: var(--primary);
}

.newsLists .item:hover .div-text span{
  color: var(--primary);
}

.newsLists .item:hover .div-text .date svg{
  fill: var(--primary);
}

.newsSection .more{
  margin-top: 25px;
}

.list1 a{
  display: block;
  background-color: #f0f0f0;
  transition: all .3s;
  color: #424242;
}

.list1 a:hover{
  color: #fff;
  background-color: var(--primary);
}

.div-img img{
  transition: all .3s;
}

.list1 a:hover .div-img img{
  transform: scale(1.1);
}
.list1 .div-text{
  padding: 30px 15px;
}

.list1 .div-text p.tit{
  font-size: 20px;
  font-weight: bolder;
  margin-bottom: 5px;
}

.list1 .div-text p.des{
  overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box!important;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
margin-bottom: 15px;
}

.list1 .div-text .time,.list1 .div-text .textmore{
  font-size: 14px;
}

.list2 .item a,.listNews .item a{
  display: block;
  padding: 15px 0;
  position: relative;
  margin-bottom: 15px;

}

.list2 .item a:after,.listNews .item a:after{
  position: absolute;
  content: "";
  width: 100%;
  height: 4px;
  left: 0;
  bottom: 0;
  background-color: #eee;
  transition: all .3s;
}

.list2 .item a:hover:after,.listNews .item a:hover:after{
  width: 40%;
  background-color: var(--primary);
}

.list2 .item .time,.listNews .item .time{
    font-size: 14px;
    min-width: 100px;
    text-align: right;
}

.list2 .item .d1 p,.listNews .item .d1 p{
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box!important;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

.listNews .item .d1 p{
  font-size: 20px;
  font-weight: bolder;
  padding-left: 10px;
  border-left: 6px solid var(--primary);
  line-height: 1.2;
  margin-bottom: 10px;
}

.listNews .item p.des{
  color: #5d5d5d;
}

.newsM .more a{
  display: block!important;
  text-align: center;
}

.flink{
  margin-bottom: 35px;
}
.flink .list-group{
  flex-direction: unset;
  margin-bottom: 15px;
  padding-bottom: 5px;
  border-bottom: 1px solid #333;
  border-radius: 0;
}

.flink .list-group a{
    color: #000;
    cursor: pointer;
    background: #eeeeee;
    padding: 8px 30px;
}

.flink .list-group a.active{
  background-color: var(--primary);
  color: #fff;
}

.flink .tab-pane a{
  display: inline-block;
  margin-right: 15px;
}





/* 底部 */
.mainFooter{
  padding-top: 45px;
  background-image: url(../images/footbg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
}

.mainFooter a{
  color: #fff;
}

.mainFooter p.title{
  font-size: 24px;
  font-weight: bolder;
  margin-bottom: 25px;
}

.mainFooter .info a{
  display: inline-block;
  margin: 0 15px;
}

.mainFooter .info{
  padding-top: 15px;
  padding-bottom: 25px;
}

.mainFooter .d2{
  padding: 15px 0;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

.mainFooter .d2 a{
  color: #333;
}

.mainFooter .copyRight{
  padding: 15px 0;
  font-size: 14px;
}

/*固定的悬浮窗*/
.yb_conct{position:fixed;z-index:9999999;top:200px;right:-127px;cursor:pointer;transition:all .3s ease;}
.yb_bar ul li{width:180px;height:53px;font:14px/53px 'Microsoft YaHei';color:#fff;text-indent:54px;margin-bottom:3px;border-radius:3px;transition:all .5s ease;overflow:hidden;}
.yb_bar .yb_top{background:#1f7ccc url(../images/fixCont.png) no-repeat 0 0;}
.yb_bar .yb_phone{background:#1f7ccc url(../images/fixCont.png) no-repeat 0 -57px;}
.yb_bar .yb_QQ{text-indent:0;background:#1f7ccc url(../images/fixCont.png) no-repeat 0 -113px;}
.yb_bar .yb_ercode{background:#1f7ccc url(../images/fixCont.png) no-repeat 0 -169px;}
.yb_ercode img{ width:100px; height:100px; padding:10px; background:#fff;}
.hd_qr{ margin-left:30px; margin-top:8px;}
.yb_QQ a{display:block;text-indent:54px;width:100%;height:100%;color:#fff;}

.yb_bar .yb_top:hover{background:#333 url(../images/fixCont.png) no-repeat 0 0;}
.yb_bar .yb_phone:hover{background:#333 url(../images/fixCont.png) no-repeat 0 -57px;}
.yb_bar .yb_QQ:hover{background:#333 url(../images/fixCont.png) no-repeat 0 -113px;}
.yb_bar .yb_ercode:hover{background:#333 url(../images/fixCont.png) no-repeat 0 -169px;}

.fixFooter{
  position: fixed;
  bottom: 0;
  width: 100%;
  left: 0;
  background-color: var(--primary);
  z-index: 999;
}

.fixFooter a{
  display: block;
  padding: 10px;
  text-align: center;
  font-size: 14px;
  color: #fff;
}

.fixFooter a .tb svg{
  width: 20px;
  height: 20px;
}

.nbanner{
  padding-top: 200px;
  padding-bottom: 65px;
  background: url(../images/nbanner.jpg) no-repeat center #d3d3d3;
  background-attachment: fixed;
}

.nbanner h4{
  font-size: 30px;
  color: #fff;
  font-weight: bolder;
}

.breadMenu{
  font-size: 14px;
  box-shadow: 0px 8px 10px #f2f2f2;
}

.breadMenu a,.breadMenu span{
  display: inline-block;
  color: #333;
  padding: 25px 0;
}

.breadMenu .d1 a{
  margin-right: 5px;
  padding: 25px 10px;
}

.breadMenu .d2 a{
  margin: 0 5px;
}

.breadMenu a:hover{
  color: var(--primary);
}

.breadMenu .d1 a:hover,.breadMenu .d1 a.active{
  background-color: var(--primary);
  color: #fff;
}


.mainSlider a{
  color: #fff;
  display: block;
  text-decoration: none;
  text-align: center;
  font-size: 14px;
  height: 60px;
  line-height: 60px;
  border-bottom: dotted 1px #fff;
  border-right: dotted 1px #fff;
  background-color: #818181;
  transition: all .3s;
}

.mainSlider a:hover{
  background-color: var(--primary);
}

.nrNews p.title{
  font-size: 24px;
  font-weight: bolder;
  text-align: center;
  margin-bottom: 10px;
  color: #000;
}

.nrNews .meta{
  font-size: 14px;
}

.nrNews .meta span{
  display: inline-block;
  margin: 0 5px;
}

.nrNews .content{
  padding-top: 25px;
  padding-bottom: 65px;
}

.prev-next{
  padding-top: 10px;
  border-top: 1px solid #eee;
}

.prev-next span{
  font-weight: bolder;
}

.proRight{
  padding: 35px 25px;
  background-color: #EBEBEB;
  height: 100%;
}

.proRight h2.title{
  font-size: 20px;
  font-weight: bolder;
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom: 1px solid #eee;
}

.proRight div.des p{
  line-height: 30px;
  margin-bottom: 15px;
}


.proRight .more{
  margin-top: 25px;
}
.nrTitle{
  border-bottom: 2px solid var(--primary);
  margin-bottom: 25px;
  margin-top: 25px;
}

.nrTitle span{
  display: inline-block;
  padding: 15px 25px;
  font-weight: bolder;
  font-size: 26px;
  background-color: var(--primary);
  color: #fff;
}

.xgTit{
  background-color: #ededed;
  margin-top: 35px;
  margin-bottom: 15px;
}

.xgTit span{
  display: inline-block;
  padding: 10px 25px;
  background-color: var(--primary);
  color: #fff;
  font-size: 14px;
}

.xgTit span i{
  font-style: inherit;
  font-weight: bolder;
}

.listSearch .item a{
  display: block;
  padding: 10px 0;
  border-bottom: 1px solid #eee;
}

.listSearch{
  min-height: 450px;
}

/*内页 列表分页*/
.pagination{
  margin-top: 60px;
  text-align: center;
}
.pagination a{
  display: block;
  width: 50px;
  height: 50px;
  border:1px solid #dbdbdb;
  line-height: 48px;
  text-align: center;
  color: #333;
  margin: 0 5px;
  border-radius: 2px;
  font-size: 16px;
}
.pagination a.page-item{
  display: flex;
  align-items: center;
  justify-content: center;
}
.pagination a.page-item:first-child{
  transform: rotateY(180deg);
}

.pagination a.page-num.page-num-current,
.pagination a:hover{
  border-color: var(--primary) !important;
  background: var(--primary);
  color: #fff;
}
.pagination a.page-item:hover svg path{
  fill: #fff;
}

.pnr table tr td{
  padding: 5px 10px
}
















 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 